<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'de', version '3.3'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Hinzufügen';
$string['alltags'] = 'Alle Schlagwörter:';
$string['anycollection'] = 'Ein beliebiges';
$string['anytype'] = 'Alle';
$string['arrowtitle'] = 'Klicken Sie hier, um den grau gezeigten Text einzugeben.';
$string['configtitle'] = 'Blocktitel';
$string['coursetags'] = 'Kursschlagwörter:';
$string['defaultdisplay'] = 'Angezeigte Schlagwörter';
$string['disabledtags'] = 'Schlagwörter sind deaktiviert';
$string['edit'] = 'Bearbeiten...';
$string['editdeletemytag'] = 'Schlagwort aus diesem Kurs löschen:';
$string['editmytags'] = 'Meine Schlagwörter - Verknüpfungen zu allen von Ihnen markierten Kursen';
$string['editmytagsfor'] = 'Meine Schlagwörter bearbeiten für {$a}';
$string['editnopersonaltags'] = 'Keine persönlichen Schlagwörter';
$string['edittags'] = 'Meine Schlagwörter bearbeiten...';
$string['edittagthisunit'] = 'Schlagwort zu diesem Kurs hinzufügen:';
$string['editthiscoursetags'] = 'Meine Schlagwörter für diesen Kurs sind {$a}';
$string['edittitle'] = 'Meine Schlagwörter';
$string['entries'] = 'Einträge';
$string['entry'] = 'Eintrag';
$string['jserror1'] = 'Schlagwörter dürfen zwischen 1 und 50 Zeichen lang sein.';
$string['jserror2'] = 'Schlagwörter dürfen keine Sonderzeichen (z.B. <,> oder Backslash) enthalten.';
$string['login'] = 'Anmelden';
$string['more'] = 'weiter...';
$string['moreorder'] = 'Sortierung:';
$string['moreorderalpha'] = 'alphabetisch';
$string['moreorderdate'] = 'nach Datum';
$string['moreorderpop'] = 'nach Häufigkeit';
$string['moreshow'] = 'Anzeigen:';
$string['moreshowalltags'] = 'Alle Schlagwörter';
$string['moreshowcommtags'] = 'Nicht-offizielle Schlagwörter';
$string['moreshowcoursetags'] = 'Schlagwörter für \'{$a}\'';
$string['moreshowmytags'] = 'Meine Schlagwörter';
$string['moreshowofficialtags'] = 'Offizielle Schlagwörter';
$string['moretags'] = 'Weitere Schlagwörter anzeigen und filtern';
$string['moretitle'] = 'Weitere Schlagwörter';
$string['morewelcome'] = 'Schlagwörter sind nutzererstellte Links zu beliebigen Begriffen. Schlagwörter erlauben eine Kategorisierung und Verlinkung von Kursen, Blogs oder Profilen. Unterschiedliche Schlagwortgruppen können gewählt werden.';
$string['mycoursetags'] = 'Meine Kursschlagwörter:';
$string['mytags'] = 'Meine Schlagwörter';
$string['notagsyet'] = 'Keine Schlagwörter';
$string['please'] = 'Bitte';
$string['pluginname'] = 'Schlagwörter';
$string['privacy:metadata'] = 'Der Block Schlagwörter zeigt nur Daten an, die an anderen Orten gespeichert sind.';
$string['recursivecontext'] = 'Abhängigkeiten einbeziehen';
$string['recursivecontext_help'] = 'Diese Option legt fest, ob Schlagwörter nur aus dem aktuellen Kontext angezeigt werden, aber keine Schlagwörter aus untergeordneten Kontexten. Es können z.B. Schlagwörter des Kurses angezeigt, aber Schlagwörter der Kursaktivitäten ausgeblendet werden.';
$string['select'] = 'Auswählen...';
$string['showcoursetags'] = 'Kursschlagwörter anzeigen';
$string['showcoursetagsdef'] = 'Um Teilnehmer/innen die Nutzung von Schlagwörtern in Kursen zu erlauben, können Sie den Block \'Schlagwörter\' anzeigen.';
$string['standardonly'] = 'Nur Standard';
$string['suggestedtagthisunit'] = 'Vorgeschlagenes Schlagwort für diesen Kurs:';
$string['tagcollection'] = 'Schlagwortgruppe';
$string['tagcollection_help'] = 'Wählen Sie die Schlagwortgruppe, aus der die Schlagwörter angezeigt werden sollen. Wenn Sie \'beliebige\' auswählen, werden alle Sammlungen außer denen angezeigt, die mit * markiert sind.';
$string['taggeditemscontext'] = 'Schlagwörter im Kontext';
$string['taggeditemscontext_help'] = 'Sie können die Schlagwörterwolke auf Schlagwörter beschränken, die nur im aktuellen Kontext (Kursbereich, Kurs, Aktivität) vorhanden sind.';
$string['tags'] = 'Schlagwörter';
$string['tags:addinstance'] = 'Schlagwörter-Block hinzufügen';
$string['tags:myaddinstance'] = 'Schlagwörter-Block zum Dashboard hinzufügen';
$string['tagthisunit'] = 'Diesen Kurs mit Schlagwörtern markieren';
$string['tagunits'] = ', um Ihre Kurse mit Schlagwörtern markieren.';
